#primary .paginated-slider .slick-slide {
	position: relative;
	padding: 12px;
}

#primary .paginated-slider .slick-counter {
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 8px 0 0;
	transform: translateX(-50%);
	color: #616161;
}

#primary .paginated-slider .kt-post-slider-item {
	padding: 12px;
}

#primary .paginated-slider .kt-blocks-post-grid-item {
	padding: 24px;
	box-shadow: 0px 1px 24px 2px rgba(82, 89, 100, 0.15);
}

#primary .paginated-slider .kt-blocks-post-grid-item header {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

#primary .paginated-slider header .entry-title {
	padding: 0;
	margin-bottom: 8px;
}

#primary .paginated-slider header .kt-blocks-above-categories {
	position: relative;
}

#primary .paginated-slider header .kt-blocks-above-categories::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
}

#primary .paginated-slider header .kt-blocks-above-categories a {
	font-size: 16px;
	color: #212121;
	text-transform: none;
	text-decoration: none;
}

#primary .paginated-slider .kt-blocks-post-grid-item-inner-wrap {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}

#primary .paginated-slider .kadence-post-image {
	max-width: 180px;
}

#primary .paginated-slider .kadence-post-image-inner-intrisic {
	position: relative;
}

#primary .paginated-slider .kt-blocks-post-grid-item-inner {
	display: flex;
	flex-direction: column;
	justify-content: stretch;
}

#primary .paginated-slider .kt-blocks-post-grid-item-inner .entry-content {
	margin-top: auto;
}

#primary .paginated-slider .slick-dots {
	display: flex;
	align-items: center;
	justify-content: center;
}

#primary .paginated-slider .slick-dots li {
	display: flex;
	align-items: center;
	margin: 0 8px;
	width: auto;
	height: auto;
}

#primary .paginated-slider .slick-dots li::before,
#primary .paginated-slider .slick-dots li::after,
#primary .paginated-slider .slick-dots li button {
	flex: 0 0 auto;
}

#primary .paginated-slider .slick-dots li button {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #bdbdbd;
	border-radius: 0;
	width: 48px;
	height: 48px;
	font-size: inherit;
	line-height: inherit;
	color: #616161;
}

#primary .paginated-slider .slick-dots li button::before {
	display: none;
}

#primary .paginated-slider .slick-dots .slick-active button {
	border-color: #49a6d3;
	background-color: #49a6d3;
	color: #ffffff;
	font-weight: bold;
}

#primary .paginated-slider .slick-dots li.inactive {
	display: none;
}

#primary .paginated-slider .slick-dots li.dots::before,
#primary .paginated-slider .slick-dots li.dots::after {
	content: "…";
	display: none;
	width: 48px;
	height: 48px;

	align-items: center;
	justify-content: center;
	border: 1px solid #bdbdbd;
	border-radius: 0;
	background-color: #ffffff;
	font-size: inherit;
	line-height: inherit;
	color: #616161;
}

#primary .paginated-slider .slick-dots li.dots.left::before {
	display: flex;
	margin-right: 16px;
}

#primary .paginated-slider .slick-dots li.dots.right::after {
	display: flex;
	margin-left: 16px;
}

#primary .paginated-slider .slick-dots__outer {
	position: absolute;
	top: 100%;
	left: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translate(-50%, 56px);
}

#primary .paginated-slider .slick-dots {
	position: static;
}

#primary .paginated-slider .pseudo-arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 8px;
	border-radius: 0;
	padding: 8px;
	background-color: #7c7a7a;
	mask-image: url("/wp-content/themes/kadence-child/assets/images/navigation-arrow.png");
	-webkit-mask-image: url("/wp-content/themes/kadence-child/assets/images/navigation-arrow.png");
	mask-position: center center;
	-webkit-mask-position: center center;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: 1rem 1rem;
	-webkit-mask-size: 1rem 1rem;
}

#primary .paginated-slider .pseudo-arrow.pseudo-arrow-next {
	transform: rotate(180deg);
}

@media (max-width: 1099px) {
	#primary .paginated-slider {
		max-width: 600px;
		margin: 0 auto;
	}

	#primary .paginated-slider .slick-slide {
		padding: 12px;
	}

	#primary .paginated-slider .kt-post-slider-item {
		padding: 8px 12px;
	}

	#primary .paginated-slider .kt-blocks-post-grid-item {
		padding: 16px;
	}

	#primary .paginated-slider .kt-blocks-post-grid-item-inner .entry-content {
		display: none;
	}

	#primary .paginated-slider .kadence-post-image {
		max-width: 96px;
	}
}
